/**
 * =FONT
 */
/**
 * =BREAKPOINTS
 */
/**
 * =GLOBAL
 */
/* line 67, ../sass/style.scss */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:host {
  display: block;
  font-family: 'Avenir Next', sans-serif;
  height: 424px;
}



#graph {
  opacity: 0;
  height: 100%;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  position: relative;
}

#graph.fadeIn {
  opacity: 1;
}

/**
 * =GRADIENTS
 */

.portfolios-background.conservative {
  background: #2fae8f;
  background: -webkit-linear-gradient(legacy-direction(top left), #2fae8f 0%, #2f92ae 100%);
  background: linear-gradient(top left, #2fae8f 0%, #2f92ae 100%);
}

.portfolios-background.moderately-conservative {
  background: #2f92ae;
  background: -webkit-linear-gradient(legacy-direction(top left), #2f92ae 0%, #717df6 100%);
  background: linear-gradient(top left, #2f92ae 0%, #717df6 100%);
}


.portfolios-background.moderate {
  background: #717df6;
  background: -webkit-linear-gradient(legacy-direction(top left), #717df6 0%, #9a71f6 100%);
  background: linear-gradient(top left, #717df6 0%, #9a71f6 100%);
}


.portfolios-background.moderately-aggressive {
  background: #9a71f6;
  background: -webkit-linear-gradient(legacy-direction(top left), #9a71f6 0%, #c271f6 100%);
  background: linear-gradient(top left, #9a71f6 0%, #c271f6 100%);
}


.portfolios-background.aggressive {
  background: #c271f6;
  background: -webkit-linear-gradient(legacy-direction(top left), #c271f6 0%, #f671d2 100%);
  background: linear-gradient(top left, #c271f6 0%, #f671d2 100%);
}

/**
 * =GRAPH CONTAINER
 */
/* line 102, ../sass/style.scss */
.graph-container {
  -moz-transition: background 1s ease-out;
  -o-transition: background 1s ease-out;
  -webkit-transition: background 1s ease-out;
  transition: background 1s ease-out;
  font-family: AvenirNext-UltraLight, sans-serif;
  /* replace with font-face */
  width: 100%;
  height: 380px;
  background-size: cover;
  padding: 0 20px;
  position: relative;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
  /* android */
}
@media only screen and (max-width: 640px) {
  /* line 102, ../sass/style.scss */
  .graph-container {
    font-family: AvenirNext, sans-serif;
    height: 400px;
    padding: 0;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 102, ../sass/style.scss */
  .graph-container {
    font-family: AvenirNext, sans-serif;
    height: 400px;
    padding: 0;
  }
}

/**
 * =GRAPH REGION
 */
/* line 124, ../sass/style.scss */
.projection-graph-region {
  width: 100%;
  height: 100%;
  height: 380px;
  margin: 0 auto;
  position: absolute;
  bottom: 0;
  left: 0;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
  /* android */
}
@media only screen and (max-width: 640px) {
  /* line 124, ../sass/style.scss */
  .projection-graph-region {
    position: relative;
    bottom: 0;
    left: 0;
    height: 300px;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 124, ../sass/style.scss */
  .projection-graph-region {
    position: relative;
    bottom: 0;
    left: 0;
    height: 300px;
  }
}

/* Legends */

.y-legend,.x-legend {
  font-family: Avenir Next;
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  text-align: center;
}

.y-legend {
  display: block;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  position: absolute;
  bottom: 140px;
  left: -120px;
}

/* line 144, ../sass/style.scss */
.projection-graph {
  font: 10px sans-serif;
  width: 100%;
  height: 100%;
  color: #000;
  margin: 0 auto;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
  /* android */
}
/* line 154, ../sass/style.scss */
.projection-graph .svg {
  cursor: pointer;
  cursor: url(assets/cursors/openhand.cur) 4 4, move;
}
/* line 157, ../sass/style.scss */
.projection-graph.grabbing .svg {
  cursor: pointer;
  cursor: url(assets/cursors/closedhand.cur) 4 4, move;
}
/* line 160, ../sass/style.scss */
.projection-graph.grabbing.x .svg {
  cursor: ew-resize;
}
/* line 163, ../sass/style.scss */
.projection-graph.grabbing.y .svg {
  cursor: ns-resize;
}
@media only screen and (max-width: 640px) {
  /* line 144, ../sass/style.scss */
  .projection-graph {
    width: 100%;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 144, ../sass/style.scss */
  .projection-graph {
    width: 100%;
  }
}

/* line 172, ../sass/style.scss */
.projection-graph .svg {
  width: 100%;
  padding: 0;
  overflow: visible;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
  /* android */
}

/* line 181, ../sass/style.scss */
.projection-graph-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
  /* android */
}

/**
 * =GRAPH LINE
 */
/* line 195, ../sass/style.scss */
.projection-graph .line {
  stroke: url(#graph-projection-grad1);
  stroke-width: 1;
  fill: none;
}

/**
 * =GRAPH MONTHLY LINE
 */
/* line 204, ../sass/style.scss */
.projection-graph .v-line {
  stroke: url(#graph-projection-grad7);
  stroke-width: 1;
  stroke-dasharray: 1, 2;
  fill: none;
}
.axis text {
  font-weight: bold !important;
}

.x.axis g:nth-child(odd) text {
  fill: rgba(255, 255, 255, 0.8);
}
/* line 211, ../sass/style.scss */
.projection-graph .v-line-text {
  font-size: 12px;
  fill: rgba(255, 255, 255, 0.5);
}
@media only screen and (max-width: 640px) {
  /* line 211, ../sass/style.scss */
  .projection-graph .v-line-text {
    font-size: 10px;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 211, ../sass/style.scss */
  .projection-graph .v-line-text {
    font-size: 10px;
  }
}

/**
 * =GRAPH OFFSET LINES
 */
/* line 222, ../sass/style.scss */
.projection-graph .offset-line {
  stroke: #fff;
  stroke-width: 1;
  fill: none;
}

/**
 * =GRAPH VERTICAL LINE
 */
/* line 231, ../sass/style.scss */
.projection-graph .vertical-line {
  fill: url(#graph-projection-grad9);
}

/* line 235, ../sass/style.scss */
.projection-graph .offset-vertical-line {
  stroke: url(#graph-projection-grad8);
  stroke-width: 10;
  stroke-linecap: round;
}

/**
 * =GRAPH LINE AREA
 */
/* line 244, ../sass/style.scss */
.projection-graph .area {
  fill: url(#graph-projection-grad3);
  stroke-width: 0;
}
/* line 248, ../sass/style.scss */
.projection-graph .area.area-1 {
  fill: url(#graph-projection-grad5);
}
/* line 251, ../sass/style.scss */
.projection-graph .area.area-2 {
  fill: url(#graph-projection-grad4);
}

/**
 * =GRAPH AXIS
 */
/* line 260, ../sass/style.scss */
.projection-graph .axis path,
.projection-graph .axis line {
  stroke-width: 0;
  stroke: rgba(255, 255, 255, 0.6);
  fill: none;
  shape-rendering: crispEdges;
}
/* line 268, ../sass/style.scss */
.projection-graph .axis text {
  fill: rgba(255, 255, 255, 0.5);
  font-size: 12px;
}
/* line 271, ../sass/style.scss */
.projection-graph .axis text.highlight {
  fill: #fff;
  font-size: 13px;
}
/* line 282, ../sass/style.scss */
.projection-graph .axis line {
  display: none;
}
/* line 286, ../sass/style.scss */
.projection-graph .axis.active {
  fill: #fff;
}

/**
 * GRAPH GRID
 */
.projection-graph .grid {
  display: none;
}
/* line 294, ../sass/style.scss */
.projection-graph .grid .tick {
  stroke-width: 1;
  stroke: #fff;
  stroke-opacity: .3;
  stroke-dasharray: 1, 2;
  shape-rendering: crispEdges;
}

/* line 302, ../sass/style.scss */
.projection-graph .grid path {
  stroke-width: 0;
}

/**
 * =GRAPH PAN LINE CONTAINER
 */
/**
 * =GRAPH MARKER
 */
/* line 317, ../sass/style.scss */
.projection-graph .marker {
  fill: #fff;
}

.projection-graph .origin-marker {
  fill: #fff;
}

.projection-graph .marker-drag-indicator-text {
  fill: #fff;
  font-family: Avenir Next;
  font-weight: 500;
  font-size: 14px;
}

/**
 * =GRAPH NAV
 */
/* line 324, ../sass/style.scss */
.projection-graph-nav-container {
  width: 100%;
  height: 31px;
  position: absolute;
  /*bottom: 35px;*/
  top: 130px;
  left: 0;
  text-align: center;
  z-index: 10;
  pointer-events: all;
}
@media only screen and (max-width: 640px) {
  /* line 324, ../sass/style.scss */
  .projection-graph-nav-container {
    bottom: -55px;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 324, ../sass/style.scss */
  .projection-graph-nav-container {
    bottom: -55px;
  }
}

.portfolio-title {
  display: none;
    font-family: 'Avenir Next';
  font-size: 24px;
  font-weight: 400;
}

/* line 338, ../sass/style.scss */
.projection-graph-nav {
  width: 715px;
  height: 31px;
  margin: -200px auto 0 auto;
  text-align: center;
  transform: translateX(-25px);
  -webkit-transform: translateX(-25px);
  -moz-transform: translateX(-25px);
}

.projection-graph-nav .labels-list {
  width: 100%;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.projection-graph-nav .labels-list li  {
   display: inline-block;
   margin: 0 -4px;
}
.projection-graph-nav .labels-list li div {
  font-family: 'Avenir Next';
  margin: 0 10px;
  height: 31px;
  line-height: 31px;
  padding: 0 10px;
  cursor: pointer;
  color: #fff;

  display: inline-block;
 text-align: center;
 font-weight: 400;
 opacity: 0.8;
 font-size: 14px;
 border: 1px solid rgba(255,255,255,0.0);
 border-radius: 4px;
   -moz-transition: background 0.2s ease-in-out, border 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -o-transition: background 0.2s ease-in-out, border 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -webkit-transition: background 0.2s ease-in-out, border 0.2s ease-in-out, opacity 0.2s ease-in-out;
  transition: background 0.2s ease-in-out, border 0.2s ease-in-out, opacity 0.2s ease-in-out;
}

.projection-graph-nav .labels-list li div:hover {
  opacity: 1;
  cursor: pointer;
  border: 1px solid rgba(255,255,255,1);
}

.projection-graph-nav .labels-list li.active div {
  font-weight: 500;
  opacity: 1;
  background: rgba(255,255,255,1);
}
/*
 * Correct active text colors to match bg
 */
.projection-graph-nav .labels-list li:nth-child(1).active div {
  color: #37A99D;
}

.projection-graph-nav .labels-list li:nth-child(2).active div {
  color: #478FC4;
}

.projection-graph-nav .labels-list li:nth-child(3).active div {
  color: #7F7CF6;
}

.projection-graph-nav .labels-list li:nth-child(4).active div {
  color: #A874F6;
}

.projection-graph-nav .labels-list li:nth-child(5).active div {
  color: #CD76F0;
}

.projection-graph-nav .labels-list li:nth-child(6).active div {
  color: #74c947;
}

.projection-graph-nav .labels-list li.active div:hover {
  border: 1px solid rgba(255,255,255,0.0);
}


/* line 356, ../sass/style.scss */
.projection-graph-nav .edge {
  fill: #fff;
  stroke: none;
  stroke-width: 0;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(0);
    opacity: 0;
  }
  8% {
    -webkit-transform: scale(0);
    opacity: 0;
  }
  15% {
    -webkit-transform: scale(0.1);
    opacity: 1;
  }
  30% {
    -webkit-transform: scale(0.5);
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1);
  }
}
/* line 412, ../sass/style.scss */
.projection-graph-prev {
  display: block;
  width: 120px;
  height: 60px;
  position: absolute;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  left: -40px;
  top: -85px;
  cursor: pointer;
  display: none;
}
/* line 382, ../sass/style.scss */
.projection-graph-prev:hover {
  /*background: rgba(0, 0, 0, 0.05);*/
}
/* line 384, ../sass/style.scss */
.projection-graph-prev:hover:after {
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
/* line 388, ../sass/style.scss */
.projection-graph-prev:after {
  content: "";
  display: block;
  width: 24px;
  height: 60px;
  background: transparent url(assets/nav-arrow-left.svg) no-repeat center center;
  background-size: 24px 60px;
  position: absolute;
  top: 50%;
  margin: -55px 0 0 0;
  padding: 40px;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  left: 0px;
}


/* line 416, ../sass/style.scss */
.projection-graph-next {
  display: block;
  width: 120px;
  height: 60px;
  position: absolute;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  right: -40px;
  top: -85px;
  cursor: pointer;
  display: none;
}
/* line 382, ../sass/style.scss */
.projection-graph-next:hover {
  /*background: rgba(0, 0, 0, 0.05);*/
}
/* line 384, ../sass/style.scss */
.projection-graph-next:hover:after {
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
/* line 388, ../sass/style.scss */
.projection-graph-next:after {
  content: "";
  display: block;
  width: 24px;
  height: 60px;
  background: transparent url(assets/nav-arrow-right.svg) no-repeat center center;
  background-size: 24px 60px;
  position: absolute;
  top: 50%;
  margin: -55px 0 0 0;
  padding: 40px;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  right: 0px;
}

@media (max-width: 768px) {
  .projection-graph-next, .projection-graph-prev {
    display: block;
  }
}

/**
 * =GRAPH HEADER
 */
/* line 423, ../sass/style.scss */
.graph-header {
  text-align: center;
  color: #fff;
  padding: 0px 20px 5px 20px;
  -webkit-transition: all .5s ease-out;
  transition: all .5s ease-out;
  opacity: 1;
  height: 200px;
  position: relative;
  width: 100%;
  margin-left
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  pointer-events: none;
}
@media only screen and (max-width: 640px) {
  /* line 423, ../sass/style.scss */
  .graph-header {
    position: relative;
    bottom: 0;
    left: 0;
    height: auto;
    padding: 10px;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 423, ../sass/style.scss */
  .graph-header {
    position: relative;
    bottom: 0;
    left: 0;
    height: auto;
    padding: 10px;
  }
}

/* line 444, ../sass/style.scss */
.graph-header:after {
  content: "";
  display: block;
  clear: both;
  width: 100%;
}

/* line 451, ../sass/style.scss */
.graph-header-inner {
  max-width: 800px;
  margin: 0 auto;
}

@media only screen and (max-width: 640px) {
 .graph-header-inner {
  position: relative;
  top: 40px;
 }
}

/* line 456, ../sass/style.scss */
.graph-header-left {
  display: inline-block;
  float: left;
  width: 30%;
  text-align: center;
  position: relative;
  bottom: -20px;
}
@media only screen and (max-width: 640px) {
  /* line 456, ../sass/style.scss */
  .graph-header-left {
    bottom: 0;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 456, ../sass/style.scss */
  .graph-header-left {
    bottom: 0;
  }
}

/* line 468, ../sass/style.scss */
.graph-header-left-label {
  display: block;
  font-weight: 600;
  font-size: 14px;
}
@media only screen and (max-width: 640px) {
  /* line 468, ../sass/style.scss */
  .graph-header-left-label {
    font-weight: normal;
    font-size: 14px;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 468, ../sass/style.scss */
  .graph-header-left-label {
    font-weight: normal;
    font-size: 14px;
  }
}

/* line 478, ../sass/style.scss */
.graph-header-left-value {
  display: block;
  font-size: 40px;
  font-weight: 300;
}
@media only screen and (max-width: 640px) {
  /* line 478, ../sass/style.scss */
  .graph-header-left-value {
    font-size: 22px;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 478, ../sass/style.scss */
  .graph-header-left-value {
    font-size: 22px;
  }
}

/* line 486, ../sass/style.scss */
.graph-header-center {
  display: inline-block;
  float: left;
  width: 40%;
  text-align: center;

}

/* line 493, ../sass/style.scss */
.graph-header-center-label {
  display: block;
  font-weight: 600;
  font-size: 22px;
}
@media only screen and (max-width: 640px) {
  /* line 493, ../sass/style.scss */
  .graph-header-center-label {
    font-weight: normal;
    font-size: 14px;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 493, ../sass/style.scss */
  .graph-header-center-label {
    font-weight: normal;
    font-size: 14px;
  }
}

/* line 503, ../sass/style.scss */
.graph-header-center-value {
  display: block;
  font-size: 70px;
  font-weight: 300;
  -webkit-transition: all ease-out .3s;
  transition: all ease-out .3s;
}
@media only screen and (max-width: 640px) {
  /* line 503, ../sass/style.scss */
  .graph-header-center-value {
    font-size: 24px;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 503, ../sass/style.scss */
  .graph-header-center-value {
    font-size: 24px;
  }
}

/* line 513, ../sass/style.scss */
.graph-header-center-bottom-value {
  display: block;
  font-size: 20px;
}
@media only screen and (max-width: 640px) {
  /* line 513, ../sass/style.scss */
  .graph-header-center-bottom-value {
    font-size: 12px;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 513, ../sass/style.scss */
  .graph-header-center-bottom-value {
    font-size: 12px;
  }
}

/* line 521, ../sass/style.scss */
.graph-header-right {
  display: inline-block;
  float: right;
  width: 30%;
  text-align: center;
  position: relative;
  bottom: -20px;
}
@media only screen and (max-width: 640px) {
  /* line 521, ../sass/style.scss */
  .graph-header-right {
    bottom: 0;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 521, ../sass/style.scss */
  .graph-header-right {
    bottom: 0;
  }
}

/* line 533, ../sass/style.scss */
.graph-header-right-label {
  display: block;
  font-weight: 600;
  font-size: 14px;
}
@media only screen and (max-width: 640px) {
  /* line 533, ../sass/style.scss */
  .graph-header-right-label {
    font-weight: normal;
    font-size: 14px;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 533, ../sass/style.scss */
  .graph-header-right-label {
    font-weight: normal;
    font-size: 14px;
  }
}

/* line 543, ../sass/style.scss */
.graph-header-right-value {
  display: block;
  font-size: 40px;
  font-weight: 300;
}
@media only screen and (max-width: 640px) {
  /* line 543, ../sass/style.scss */
  .graph-header-right-value {
    font-size: 22px;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 543, ../sass/style.scss */
  .graph-header-right-value {
    font-size: 22px;
  }
}

@media (max-width: 480px) {
  .y-legend {
   bottom: 140px;
    left: -60px;
  }
  .y.axis {
    transform: translateX(60px);
    -webkit-transform: translateX(60px);
    -moz-transform: translateX(60px);
    text-align: left;
  }
}

@media (max-width: 480px) {
    h4.portfolio-title {
      text-align: center;
      font-weight: bold;
    }

    /* For now don't allow interactivity on mobile */
/*    .projection-graph {
      pointer-events: none;
    }*/
}

/*
 * Swap labels for dots
 */
 @media (max-width: 480px) {
  h4.portfolio-title {
    max-width: 220px; /* fit larger portfolio names */
  }
}

@media (max-width: 768px) {
  .projection-graph-nav {
    margin-top: -220px;
  }

  h4.portfolio-title {
    display: block;
    position: relative;
    top: 20px;
    margin: 0 auto;
    line-height: 24px;
  }
  .projection-graph-nav {
    width: 100%;
    transform: none;
  }
  .projection-graph-nav .labels-list {
    width: 120px;
    margin: 0 auto;
    position: relative;
    bottom: -30px;
  }

  .projection-graph-nav .labels-list li {
    width: 8px;
    margin: 0 5px;
  }

  .projection-graph-nav .labels-list li:first-child {
    margin-left: -5px;
  }

  .projection-graph-nav .labels-list li div {
    text-indent: -9999999px;
    display: block;
    width: 12px;
    height: 12px;
    padding: 0;
    background: none;
    border: 1px solid #fff;
    border-radius: 100%;
    margin: 0 7px;
    cursor: pointer;
  }

  .projection-graph-nav .labels-list li.active div {
    background:#fff;
  }

  .graph-container {
    margin-top: -40px;
  }
}


/**
 * =DEBUG
 */
/* line 554, ../sass/style.scss */
#ouput {
  background: #efefef;
  color: #000;
  font-family: monospace;
  padding: 10px;
  font-size: 16px;
  display: block;
  border: 1px solid #ccc;
}
